
PENGADIAN EMAS - Bug #14819

iOS[EMAS][REGISTRATION] Gold Purchase Minimum Pembelian IDR] UI Issue ###8820

18 November 2022 03:36 PM - yap chekying

Status: Closed Start date: 18 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Click Link XD to get detail page specifications

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/071b9f7f-cd03-4cdb-b9c7-9c8a5f344cd9

1.

Issue: The margin is too narrow

Expectation: Please adjust the margin accordingly

2.

Issue: Title font is too thick

Expectation: Change the thickness (please check and match the XD design)

3.

Issue: The long text is not fully displayed

Expectation: Please adjust the text to fit in the container

4.

Issue: Text font is too thin

Expectation: Change the thickness (please check and match the XD design)

5.

Issue: Minimum purchase amount should not be IDR 0

Expectation: Please adjust the amount accordingly (IDR 1.000.000)

6.

Issue: Missing 1 date info

Expectation: Please add the missing date and it must be in the same intervals

7.

Issue: Title font is too thick

Expectation: Change the thickness (please check and match the XD design)

8.

Issue: Line is not displayed until the center of page

Expectation: Please adjust the length of the line

History

#1 - 18 November 2022 07:54 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 21 November 2022 09:51 AM - yap chekying

- File WhatsApp Image 2022-11-21 at 9.47.13 AM.jpeg added

- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to salim wijaya
Most of the issues still not fix.

#3 - 21 November 2022 12:39 PM - salim wijaya

- Assignee changed from salim wijaya to hsulynn pang

#4 - 21 November 2022 02:59 PM - hsulynn pang

- File retest 14819.png added

- Assignee changed from hsulynn pang to yap chekying

tested ok for item 1-8

(for item 3, please help to test using your phone)

#5 - 21 November 2022 03:04 PM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#6 - 21 November 2022 03:05 PM - yap chekying

- Assignee changed from hsulynn pang to yap chekying

#7 - 21 November 2022 05:44 PM - hsulynn pang

- Status changed from Assigned to Pending Close

tested ok

#8 - 24 November 2022 10:20 AM - yap chekying

- File 8820_1.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

 

Update ver 4.07(16), User ID: uatmdl21

7. Font size is still too big, please reduce it

8. The yellow line is already displayed until the center, but the 'Nominal emas (gram)' container exceeds the center of the page, it has different width

with the 'Berat emas (gram)' container

#9 - 24 November 2022 11:51 AM - salim wijaya

- Assignee changed from salim wijaya to yap chekying

#10 - 25 November 2022 11:50 AM - yap chekying

- File WhatsApp Image 2022-11-25 at 11.48.21 AM.jpeg added

- Status changed from Assigned to Pending Close
#11 - 07 December 2022 12:34 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8820.png 292 KB 18 November 2022 yap chekying

WhatsApp Image 2022-11-21 at 9.47.13 AM.jpeg 40.1 KB 21 November 2022 yap chekying

retest 14819.png 631 KB 21 November 2022 hsulynn pang

8820_1.png 139 KB 24 November 2022 yap chekying

WhatsApp Image 2022-11-25 at 11.48.21 AM.jpeg 34.3 KB 25 November 2022 yap chekying
